TAAS - Feature #201

Transfer Voucher Search
06/20/2023 09:43 AM - Junaid M

Status: Reopen Bugs Testing Done Start date: 06/20/2023
Priority: Normal Due date:

Assignee: Sreeranjini T % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Transfer Voucher Search

Description

Coding Transfer Voucher Search

History

#1 - 06/20/2023 09:47 AM - Amal Pious
- Status changed from New to Coding Started
- % Done changed from 0 to 40

#2 - 06/21/2023 06:36 PM - Amal Pious
- Status changed from Coding Started to Coding Done
- % Done changed from 40 to 60

#3 - 06/28/2023 05:39 PM - unnikannan S
- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to unnikannan S

ISSUE FOUNDED

1.ADD MANDATORY FIELD IN ISSUE DATE
2.CORRECT THE ALLIGMENT OF DATE
3.CHANGE CARVOUCHER SEARCH INTO TRANSPORTVOUCHER SEARCH LIST

#4 - 06/29/2023 04:44 PM - Amal Pious
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

1.ADD MANDATORY FIELD IN ISSUE DATE - Added
2.CORRECT THE ALLIGMENT OF DATE - Corrected
3.CHANGE CARVOUCHER SEARCH INTO TRANSPORTVOUCHER SEARCH LIST - Changed into Transfer Voucher List

Quotation No Changed into Enquiry No

#5 - 07/14/2023 05:52 PM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

1.Add Filter Eraser In Grid

2.Cant Search Wise Customer

3.Drop Down Bar Misssing From Branch
4.Data Not Going From Grid While Search
5.Can't Search Wise Code In Grid
6.Remove Alphabets In Grid While Searching Price
7.Drop Down Icon Bar Missing In Status And Showing Us Number

#6 - 08/19/2023 09:50 AM - Amal Pious
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#7 - 08/19/2023 05:08 PM - Seema Mathew
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By changed from unnikannan S to Seema Mathew

ISSUE FOUNDED-

1. DELETED FILES NOT CLEAR FROM THE DATA BASE.

#8 - 08/23/2023 09:47 AM - Amal Pious
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#9 - 08/23/2023 06:19 PM - unnikannan S
TESTED OK.

#10 - 11/21/2023 03:08 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By changed from Seema Mathew to unnikannan S

ISSUE FOUNDED

1.NO DATA WHILE CHOOSING EDIT MODE OF VOUCHERS

#11 - 11/27/2023 11:20 AM - Anonymous

- Assignee changed from Amal Pious to Athul P

#12 - 12/28/2023 02:49 PM - Athul P
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#13 - 01/05/2024 12:12 PM - unnikannan S
TESTING DONE

#14 - 07/17/2024 03:17 PM - Arathy PS
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUND:
FIXED - > 1. FILE NO: SHOULD BE IN UPPERCASE

#15 - 07/18/2024 04:24 PM - Athul P
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#16 - 09/30/2024 07:46 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Testing Done

- % Done changed from 70 to 90
#17 - 10/02/2024 10:31 AM - Anonymous

- Assignee changed from Athul P to Sreeranjini T

#18 - 10/21/2024 06:06 PM - Arathy PS
- Status changed from Testing Done to Reopen Bugs

- % Done changed from 90 to 50

ISSUE FOUND

1. Vouchers from voucher stock are not reloading upon clicking on the voucher number.
2. Sale and refund documents are not loading when we click on the document number.
3. Not reloading to the corresponding documents upon clicking the redirection icon.

4. Voucher from stock not showing if they are only issued or canceled.

#19 - 10/22/2024 01:18 PM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#20 - 11/11/2024 02:58 PM - Arathy PS
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUND

1. If from date is entered the to date field should automatically show current date (if only entered from date is before current date)

#21 - 11/13/2024 09:50 AM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#22 - 11/18/2024 11:22 AM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 70 to 50

ISSUE FOUND

1. If from date is entered the to date field should automatically show current date (if only entered from date is before current date)

#23 - 11/19/2024 09:42 AM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#24 - 11/19/2024 01:37 PM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

#25 - 11/21/2024 10:44 AM - Arathy PS
- Status changed from Reopen Bugs Testing Done to New Changes

- % Done changed from 90 to 50

NEW CHANGE

1. Add a new option 'PNR No:' at file no: label

#26 - 11/22/2024 05:45 PM - Sreeranjini T
- Status changed from New Changes to New Changes Coding Done

- % Done changed from 50 to 70
#27 - 11/23/2024 09:53 AM - Theja Ponon

- Status changed from New Changes Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

#28 - 11/26/2024 02:51 PM - Theja Ponon
- Status changed from Reopen Bugs Testing Done to Reopen Bugs

- % Done changed from 90 to 50

ISSUE FOUND

1)On clicking the edit icon of any voucher redirecting to login page

#29 - 11/27/2024 03:15 PM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#30 - 11/28/2024 01:26 PM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUND

1)CANCELLED VOUCHER FROM STOCK ARE LOAD IN ISSUE MODULE ON REDIRECTION BY CLICKING VOUCHER NUMBER

#31 - 11/29/2024 10:11 AM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#32 - 12/02/2024 10:46 AM - Theja Ponon

- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90
